package Load failure Package 'corelab.Oracle.Vs.oracleDataPr

package Load failure Package 'corelab.Oracle.Vs.oracleDataPr

Postby umapusuluri » Wed 12 Nov 2008 18:16

Hi

We bought OraDirect on october 30 th 2008 from Component source

OrderID: 263030
PO# 20337196.

The Package from Componentsource came with 2 packages
oranet475mob2.exe.
oranet475mob.exe.


when we try to install it using oranet475mob2.exe.
At the end of installation we are getting the following error.


"package Load failure
Package 'corelab.Oracle.Vs.oracleDataProvidePackage' had failed to load properly
(guid ={18F7..)..."



After this whenever we open Visual studio . we get this error.

OS version : XP Professional Edition 2002 .sp2
Visual studio version 8.0
Net framework 2.0
The version of C:\Program Files\Devart\OraDirect.NET Mobile is 4.75.39.1

From the devart Forum, I understand that this problem is fixed , Please let us know how we can get the fixed version
http://www.devart.com/forums/viewtopic.php?t=12778


Previously .we were runnning the mobile trial and it worked perfectly .When we added the trial corelab assembly into our project , the license file will automatically get included.
Our Application is designed using this trail version .

Request you to help us resolve this at the earliest .It will be highly appreciated if we have a support contact number /person whom we can talk to .


Thanks and Regards
Uma

work : 616-394-2991
mobile : 616-334-1454
umapusuluri
 
Posts: 2
Joined: Wed 12 Nov 2008 18:12

Postby umapusuluri » Wed 12 Nov 2008 18:25

The downloads listed in the devart are only trial version. We donot want to use the trial version any more. Please assist us is getting the licensed standard version which has this problem fixed
umapusuluri
 
Posts: 2
Joined: Wed 12 Nov 2008 18:12

Postby Shalex » Fri 14 Nov 2008 14:20

We have answered you by e-mail.
Shalex
Devart Team
 
Posts: 7705
Joined: Thu 14 Aug 2008 12:44

Re: package Load failure Package

Postby jmallqui » Wed 14 Jan 2015 21:04

Hello

I have same problem. I can not load "corelab.Oracle.Vs.OracleDataProviderPackage".

My developer license number is CRON-00921.

How fix this problem?

Thanks

Juan Mallqui Castillo
jmallqui
 
Posts: 2
Joined: Thu 27 Jul 2006 15:50
Location: peru

Re: package Load failure Package 'corelab.Oracle.Vs.oracleDataPr

Postby Pinturiccio » Thu 15 Jan 2015 16:27

The bug is fixed and fix is available in the 5.00.12 version of dotConnect for Oracle. New functionality and bug fixes are included into new builds of dotConnect for Oracle. You need to use the version where the bug is fixed. For more information, please refer to http://www.devart.com/dotconnect/oracle/revision_history.html

If you have a valid subscription for dotConnect for Oracle, you can download the latest version of dotConnect for Oracle from Registered Users' Area. You can also download previous versions of dotConnect for Oracle.

jmallqui wrote:My developer license number is CRON-00921.

Your subscription is over in May 2008. The subscription is valid during one year since the purchase of dotConnect for Oracle or renewing the subscription. If your subscription is not valid, you need to renew your subscription and download the latest version of dotConnect for Oracle.
Pinturiccio
Devart Team
 
Posts: 1997
Joined: Wed 02 Nov 2011 09:44


Return to dotConnect for Oracle